@charset "utf-8";

/* CSS Document */

@media screen and (min-width:2200px)
	
{

}

@media screen and (max-width:1880px)
	
{

}

@media screen and (max-width:1700px)
	
{

	
	
}




@media screen and (max-width:1680px)
	
{
  
	body{font-size: 12px;}
 
	
}

@media screen and (max-width:1520px)
	
{

}


@media screen and (max-width:1366px)
	
	
{
	

}

@media screen and (max-width:1280px)
	
{
	

		
}




@media screen and (max-width:1200px)
	
{

 	body{overflow-x: hidden;}
	
	.topright{width: 240px;}

	.nav{ position: fixed;top:70px;right:0;z-index:99;float:inherit;width:100%;height:calc(100vh - 70px); text-align:center;opacity:0;visibility: hidden; overflow-y:scroll;-webkit-overflow-scrolling:touch; background-color:#1a1a1b; margin-top: 0px; }
	.nav>ul{display:block; width: 100%; }

	.nav li{ height:auto;display:block; margin: 0px; text-align: left; position: relative;   border-bottom: 1px solid #27282b;}
	.nav li>span{width: calc(100% - 40px); padding: 16px 20px;}
	.nav li>span>a{font-size: 16px; height: auto;text-align: left; display:inline-block}

	.nav li:before{content: ''; width:7px;  height:7px; position: absolute; background-size: 100% auto; right: 20px;top:25px;display: flex;border-width: 0 1.5px 1.5px 0;border-style: solid;
border-color:#ffffff;transform-origin: 75% 75%;transition: transform 0.1s ease;box-sizing: content-box;transform: rotateZ(45deg);}
	.prodown_right_down dd span{font-size: 14px;}
    .nav li:nth-child(1)>span>a{display:block}
	.nav li:nth-child(1):before{display: none}
	.nav li.cur:before{transform: rotateZ(225deg);}
	.prodown_left{display: none}
	.prodown_right{width: 100%}
	.prodown_right .shangerduan{display: block; padding:0px;}
	.prodown_right dl{width: 100%; margin-top: 20px;}
	.wapnav_show{display: block;background-color: #27282b;border-bottom: 1px solid rgba(50, 50, 56, .67);font-size: 16px; font-weight: normal; padding: 16px 20px; position: relative;color: #fff}
	.wapnav_show.cur:before{transform: rotateZ(225deg);}
	.wapnav_show:before{content: ''; width:7px;  height:7px; position: absolute; background-size: 100% auto; right: 20px;top:25px;display: flex;border-width: 0 1.5px 1.5px 0;border-style: solid;
border-color:#ffffff;transform-origin: 75% 75%;transition: transform 0.1s ease;box-sizing: content-box;transform: rotateZ(45deg);}
	.prodown_right dl{padding: 0px 20px; display: none; padding-bottom: 20px;}
	.prodown_right_down{display: block}
	
	.publicdown span{display: block;background-color: #27282b;border-bottom: 1px solid rgba(50, 50, 56, .67);font-size: 16px; font-weight: normal; position: relative;color: #fff; text-align:left;}
	.publicdown span a{color: #fff; padding: 16px 20px; display: block}

	
    .navdown{position:relative; left:0%; transform:none; width:100%!important;top: 0px; display:none; padding:0px; box-shadow: none; font-size: 18px;}
	.navdown span{padding: 0px;}
	.nav li>span>a:before{display: none}

	.menu-open .top{background: #000}
	.menu-open{height: 100vh; overflow: hidden}
	
	.nav-btnbox {transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; -ms-transition: 0.5s all; display:flex; cursor: pointer; height:50px;}
	.nav-btnbox  a{width: 100%}
	
	.nav-btnbox .icon-bar {display: block; height:2px;border-radius: 10px;overflow: hidden;background-color:#ffffff;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;perspective-origin: 50% 50%;-ms-transition: all .3s ease; margin:0 auto;}
	.nav-btnbox a{ width: 20px}
	.nav-btnbox .icon-bar+.icon-bar {margin-top:4.5px}	

	.menu-open .nav-btnbox .icon-bar:first-child { margin-left: 0;-webkit-transform: translate3d(0px, 5px, 0) rotate3d(0, 0, 1, -45deg);transform: translate3d(0px, 5px, 0) rotate3d(0, 0, 1, -45deg);}	
	.menu-open .nav-btnbox .icon-bar:nth-child(2) { opacity: 0;transform: translate(20px, 0);}
	.menu-open .nav-btnbox .icon-bar:last-child {-webkit-transform: translate3d(0, -8px, 0) rotate3d(0, 0, 1, 45deg);transform: translate3d(0, -8px, 0) rotate3d(0, 0, 1, 45deg);}

	.menu-open .nav{visibility:visible;opacity:1;}
	.menu-open .icon-bar{ background:#FFF}
	.menu-open .nav li{-webkit-animation-duration: .4s;animation-duration: .4s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;}

	.menu-open .nav li:nth-child(1){animation-delay:0s;}
	.menu-open .nav li:nth-child(2){animation-delay:0.1s;}
	.menu-open .nav li:nth-child(3){animation-delay:0.2s;}
	.menu-open .nav li:nth-child(4){animation-delay:0.3s;}
	.menu-open .nav li:nth-child(5){animation-delay:0.4s;}
	.menu-open .nav li:nth-child(6){animation-delay:0.5s;}
	.menu-open .nav li:nth-child(7){animation-delay:0.6s;}
	.menu-open .nav li:nth-child(8){animation-delay:0.7s;}
	.menu-open .nav li:nth-child(9){animation-delay:0.8s;}
	.menu-open .nav li:nth-child(10){animation-delay:0.9s;}



	@-webkit-keyframes fadeInUp {0% {opacity:0;-webkit-transform:translateY(60px)}

	100% {opacity:1;-webkit-transform:translateY(0)}

	}

	@-moz-keyframes fadeInUp {0% {opacity:0;-moz-transform:translateY(60px)}

	100% {opacity:1;-moz-transform:translateY(0)}

	}

	@-o-keyframes fadeInUp {0% {opacity:0;-o-transform:translateY(60px)}

	100% {opacity:1;-o-transform:translateY(0)}

	}

	@keyframes fadeInUp {0% {opacity:0;transform:translateY(60px)}

	100% {opacity:1;transform:translateY(0)}

	}
	

	

}




@media screen and (max-width:1024px)
	
{


}



@media screen and (max-width:999px)
	
{

	.banner{height: auto}
	.banner .swiper-slide{height: auto}
	.wapshow{display: block}
	.pcshow{display: none}
	#banvideo{display: none}
	.waphide{display: none}
	.syprotxt h2{font-size: 18px;}
	.nyaboutbj .shangerduan{display: block}
	.nyabtit{width: 100%}
	.nyabtxt{width: 100%}
	.huobanbox li{width: calc(50% - 80px);}
	.nynewsbox li:nth-child(2n){margin-top: -20px}
	
	.newsshowleft{width: 100%}
	.newsshowright{width: 100%; top: auto; position: relative}
	.nyprobox li{ width: calc(50% - 52px);}
	.nyproshowtop{display: block}
	.nyproshowpic{width: 100%}
	.nyproshowtxt{width: 100%; margin-top: 50px;}
	.nyproshowtxt h1{font-size: 24px;}
	.jsggtxt p{width: calc(100% - 72px);}
	.solutionlist li a{display: block}
	.solutionlist li .bigpic{width: 100%}
	.solutiontxt{width: 90%}
	.solutiontxt p{height: 76px;}
	.solutiontxt:before{width: 100%}
	.hytiaozhanbox{display: block}
	.hytiaozhanbox ul{width: calc(100% - 40px); padding: 20px}
	.hytiaozhanbox .challenge-table{width: calc(100% - 40px); padding: 20px; overflow-x:auto}

	.hytiaozhanbox .bigpic{width: 100%}
	.biaoganbox{display: block}
	.biaoganbox .bigpic{width: 100%}
	.bigatxt{width: calc(100% - 40px); padding: 20px; margin-top: 20px}
	.kekaoji li{width: calc(100% - 142px); margin-bottom: 20px;}
	.duibibox{overflow-x: scroll;}
	.duibibox_over{width: 200%}
	.whyboxs li{width: 50%;}
	.fanganjuzheng li{  width: calc(100% - 42px); margin-bottom: 30px}
	

}

@media screen and (max-width:768px)

{
	.pd3{ padding-top:5%; padding-bottom:5%}
	.pd4{ padding-top:6%; padding-bottom:6%}
	.pd5{ padding-top:7%; padding-bottom:7%}
	.pd6{ padding-top:8%; padding-bottom:8%}
	.pd2{ padding-top:4%; padding-bottom:4%}

	.mt1{ margin-top:2%}
	.mt2{ margin-top:3%}
	.mt3{ margin-top:5%}
	.mt4{ margin-top:6%}
	.mt5{ margin-top:7%}
	.mt6{ margin-top:8%}
	.mt8{ margin-top:10%}
	
	

	.pb3{ padding-bottom:4%}
	.pb4{ padding-bottom:5%}
	.pb5{ padding-bottom:6%}
	.pb6{ padding-bottom:7%}
	.pb7{ padding-bottom:8%}
	
	.pt5{padding-top: 10%}
	
	.footnav{display: none}
	.footcon{width: 100%}
	.sycontact_left{display: none}
	.sycontact_right li{width: 33.3%}
	.sycontact_right{width: 100%}
	.nypronav ul{display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
	.nypronav li{width: 50%}
	.nypronav li.line{display: none}
	.nypronav_two li{width: calc(25% - 10px);}
	
	.quanbox{display: block}
	.quanleft{width: calc(100% - 40px); padding: 20px;}
	.quanright{width: calc(100% - 40px); padding: 20px;border-top: 1px dotted #e60012;border-left:none}
	.guizebox ul{display: block}
	.guizebox li{width: 100%; padding: 5px 0px;}
	.guizebox li p br{display: none}
	.guizebox li:before{display: none}
	
	.customers-bg video{display: none!important}
	.customers-bg img{display: block}

}

@media screen and (max-width:680px)

{

	.pd3{ padding-top:6%; padding-bottom:6%}
	.pd4{ padding-top:8%; padding-bottom:8%}
	.pd5{ padding-top:10%; padding-bottom:10%}
	.pd6{ padding-top:10%; padding-bottom:10%}
	.pd2{ padding-top:4%; padding-bottom:4%}

	.mt1{ margin-top:3%}
	.mt2{ margin-top:6%}
	.mt3{ margin-top:9%}
	.mt4{ margin-top:10%}
	.mt5{ margin-top:12%}
	.mt6{ margin-top:15%}
	.mt8{ margin-top:20%}
	
	

	.pb3{ padding-bottom:6%}
	.pb4{ padding-bottom:8%}
	.pb5{ padding-bottom:10%}
	.pb6{ padding-bottom:12%}
	.pb7{ padding-bottom:14%}
	.topright_btn{width: 140px}
	.topright{width: 180px;}
	.search_button{position: inherit!important}
	.search_box{width: 100%; top: 56px;}
	
	.bantxt h2{font-size:24px;}
	.bantxt p{font-size:16px;}
	.morebtn{width: 60px; height: 30px; line-height: 30px;}
	
	.maintit h2{font-size: 20px;}
	.syprobox .mySwiper .swiper-slide a img{height: 20px;}
	.syprotxt h2{line-height: 1.4; font-size: 16px; margin: 10px 0px;}
	.syprotxt{width: calc(100% - 40px); padding: 0px 20px; top: 40%; left:0px; }
	.syhy_btn{display: none}
	.syhangyebox{margin-top: 20px;}
	.syhangyebox .swiper-pagination{display:block}
	.synewsbox .swiper-pagination{display:block}
	.synewsbox{padding-bottom: 30px;}
	.syhytit{text-align: center; width: 100%}
	.customers-text h2{font-size: 20px;}
	.customers-data{width: 90%; position: relative; padding-left: 5% }
	.customers-bg{height: auto; position: relative}
	.customers-bg img{position: relative;transform:none!important; top: auto;}
	.customers-data-item p b{font-size: 40px;}
	.customers-dit.show{opacity: 1!important; visibility: visible!important}
	.customers-dit{visibility: visible!important; opacity: 1!important; width: 100%; height: auto; top:40%; transform: translate(0,-50%)}
	.about_diqiu{position: relative}
	.customers-text{position: relative; transform: none; margin-top:50px; text-align: center}
	.mouse-down{display: none}
	.customers-scoll{height: auto; position: relative; margin-bottom: 50px; text-align: center}
	.customers-down{height: auto}
	.customers-data{transform: none; top: auto}
	.sycontact{display: none}
	.footbot{display: block}
	.footshare{margin-bottom: 20px; }
	
	.nybanner img{width: 180%; margin-left: -40%; max-width: none}
	.nybantxt h3{font-size: 24px;}
	.nyabtit h2{font-size: 24px;}
	.nyaboutnum ul{display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
	.nyaboutnum li{width: 50%;margin: 20px 0px;}
	.nydownnav li{font-size: 16px;}
	.qiyetit{display: block; text-align: center}
	.qiyetit ul{width: 100%;display:flex;flex-direction:row;justify-content:space-between;align-content:center;align-items:center; margin-top: 20px;}
	.qiyetit ul li{margin-right: 0px;}
	.wenhuabox .swiper-container{width: 100%; margin-left: 0px;}
	.fazhantop .swiper-slide h2{font-size: 120px;}
	.fazhanhezi .swiper-button-next,.fazhanhezi .swiper-button-prev{display: none}
	.huobanbox li{width: calc(100% - 80px);}
	.hblogo img{height: 30px; max-width: 30%}
	.nycontact li{width: calc(50% - 50px);}
	.fromboxs{padding: 20px;}
	.fromboxs li{width: calc(100% - 30px);}
	.fromboxs li.w50{width: calc(100% - 30px);}
	.nydownload li{width: calc(100% - 32px);}
	.faqtxt{padding-right: 0px;}
	.join_search_tit{display: block; padding: 20px;}
	.join_search_box_left{width: 100%}
	.join_search_tit .morebtn.heise{display: none}
	.join_search_box_down{padding: 10px 20px 20px;}
	.nynewsbox li:nth-child(2n){margin-top:0px}
	.nynewsbox li{width: calc(100% - 100px); margin-top: 30px!important}
	.nynewstit a{font-size: 16px;}
	.nynewstit a.cur{font-size: 18px;}
	.nynewsbox ul{margin-top: 20px;}
	.newsshowtit h1{font-size: 20px;}
	.nypronav_two li{width: calc(50% - 10px);}
	.nypronav li{font-size: 16px;}
	.nyprobox li{width: calc(100% - 52px);}
	.nypronav li a{padding: 10px 0px;}
	.nyproshowimg{height: 200px;}
	.nyproshowtop{padding: 20px 0px 50px}
	.proshownav .mainbox{display: block}
	.proshownav ul{width: 100%; max-width: 100%}
	
	.proshownav .down_btn{display: none}
	.nyproshowtxt .down_btn.heise{display:flex}
	.nyproshowtxt .zuo{justify-content:space-between;}
	.nyproshowtxt .zuo .mr20{margin: 0px;}
	.renzheng{display: block}
	.renzheng ul{width: 100%}
	.renzheng ul li{margin-bottom: 30px; margin-right: 20px;}
	.xintable td{padding: 10px;}
	
	.solutiontit  h1{font-size: 20px; line-height: 1.4}
	.fangantxt p{font-size: 16px;}
	.fangantxt{padding: 20px;}
	.hxprobox {display: block}
	.hxprobox .bigpic{width: 100%; margin: 0px;}
	.hxprotxt{width: 100%; margin-top: 30px;}
	.hexintable td, .hexintable th{padding: 10px;}
	.kekaoji li{padding: 20px; width: calc(100% - 82px)}
	.duibibox_over{width: 300%}
	.tanchu_over{padding: 0px 10px;}
	.tanchu_fangan{padding: 20px; width: calc(100% - 40px)}
	.hexinone p{width: 100%; margin-left: 0px;}
	.hexinone{width: 100%; margin-left: 0px;}

}


@media screen and (max-width:580px)

{

	
}

@media screen and (max-width:480px)
	
{

	
}

@media screen and (max-height:450px)
	
{
	


	

}

@media screen and (max-height:700px)
	
{
	
}

@media screen and (max-height:1366px) and (max-width:1024px)
{
	

	
}

@media screen and (max-height:450px) and (min-width:800px) 
	
{


	
	
}